# Command: testsuite::test_multisynapse_models

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_multisynapse_models - test properties of multisynapse models

Synopsis:

    (test_multisynapse_models) run

Description:

      For all models with names ending in _multisynapse, this test checks

     	- that the neuron does not accept input to rport 0
     	- that the neuron will accept input to rport 1 in default config
     	- that it is possible to set tau_syn/E_rev to empty vectors

Author:

    Hans Ekkehard Plesser

FirstVersion:

    December 2016

SeeAlso:

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/unittests/test_multisynapse_models.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative